<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1722c0ff12fa201d076084298bb0170">
  <dict>
    <!--2023-01-31 11:49:23.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:49:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
